:PROPERTIES:
:ID: 114b0a7d-98a9-4305-9fdc-5f9e05a857c8
:END:
#+title: 2011-07-11

* Vote Compass Egypt :EIPR:@personal:
:PROPERTIES:
:CREATED: [2011-07-11 Mon 13:26]
:MODIFIED: [2011-07-11 Mon 14:50]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Background

Developing with AUC, and Cairo University

12 scholars from Turkey

Concept

Do the compass on two layers: voters to map, then parties and candidates on map

How will you map parties whose platforms are not clear?

What is the model? Based on Mary Douglas?

How does it compare on the theory level to politicalcompass.org?

Does it measure people who do not see parties that represent them, or people who do not see a solution in representative democracy

Business model

Give media partners stories

Demographics

Gender

Birth year

Province

Education level

Process

Ask around 30 substantive issues

Ask them about political leaders

Ask about chances for voting certain parties

Relate your answer to the closest party

Compare one issue to different parties

Popup with more questions, more profiling

In pictures or text. Multi presentations. Pictures speak

Physical game IN TAHRIR

Technology

iFRAMES!

What technology?

Open source code, and methodology

Data protection, double blind (No IPs nor cookies)

Make it socially networks apps, not a website, let people embed it in blogs

Attendees

Miriam

Manal Abaza

Jores Free Press unlimited

Nawla Darwish, New Woman Foundation

Habiba Mohsen, Arab Forums for Alternatives

Mohamed Noureddine, economist, Association for Health and Environment

Reham Karam, Better life association for development, Minia

Azza Soliman

Ahmad Bahgat

Medhat Zahed, DSC

Mohamed Mansur, Budget and financial DSC

Internet campaigner Oxfam Novim

Vivian, Coptic Evangelical Organisation fro Social SErvices

Hanna Bolous, CEOSS as well

Ahmed Ragheb

Alaa Shukralla

Issues

Election law

Help

What parties?

What issues?
